---
build-target: amd64
channel: stable
initial-install-version: '6.0'
product-name: Tails
upgrades:
- details-url: https://tails.net/news/version_6.9/
  type: major
  upgrade-paths:
  - target-files:
    - sha256: 3b7140eac01dac3f2013dcfc85f87f9956b51fbf0c9849c6dbd95fb4fd9569dd
      size: 1562804224
      url: https://download.tails.net/tails/stable/tails-amd64-6.9/tails-amd64-6.9.iso
    type: full
  - target-files:
    - sha256: bfb636a13a77b3eee9f96b506c8b946f5f7c59e46e68bf3ce6729c2887f19d2b
      size: 836259840
      url: https://download.tails.net/tails/stable/iuk/v2/Tails_amd64_6.0_to_6.9.iuk
    type: incremental
  version: '6.9'
